Danh sách — site theo id ngoại lệ

Lấy danh sách / dữ liệu site theo id ngoại lệ trong nhóm Dịch vụ Web (Site) của HiTechCloud WAF.

Xem Markdown

Lấy danh sách / dữ liệu site theo id ngoại lệ trong nhóm Dịch vụ Web (Site) của HiTechCloud WAF. (Chức năng: get application routing collection config).

Endpoint

MethodEndpointMô tả
GET/api/open/site/{id}/excludesLấy danh sách / dữ liệu site theo id ngoại lệ

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
idPathintegerCósite id

Kiểm thử tại chỗ

GEThttps://vcwaf.hitechcloud.vn/api/open/site/{id}/excludes

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Tham số đường dẫn
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/site/123/excludes" \
  -H "Authorization: Bearer YOUR_TOKEN"
Phản hồi mẫu
{
  "data": {
    "content_types": [
      "default"
    ],
    "prefixes": [
      "string"
    ]
  },
  "err": "",
  "msg": "ok"
}